<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("menu.php");
include("forb.php");
include("check.php");
mysql_query("UPDATE brugere SET online = 'no' WHERE t = 't'");
?>
</html>
</head>
</body>